<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Table</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/styles.css">
    <script src="https://kit.fontawesome.com/6bef8da89f.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <table class="table_1">
        <thead class="header_rows">
        <tr class="standards">
            <th rowspan="2"> CHOOSE YOUR <br> <span> PRICING PLAN</span></th>
            <th>STANDARD</th>
            <th>ULTIMATE</th>
            <th>PREMIUM</th>
        </tr>
        <tr class="price">
            <td>
                <div class="int_price">$17</div>
                <div class="float_price"><span>.99</span> <br> PER MONTH</div></td>
            <td>
                <div class="int_price">$37</div>
                <div class="float_price"><span>.99</span> <br>PER MONTH</div></td>
            <td>
                <div class="int_price">$97</div>
                <div class="float_price"><span>.99</span> <br> PER MONTH</div></td>
        </tr>


        </thead>

        <tbody class="table_body">

        <tr>
            <td>
                <i class="fas fa-archive fa-lg"></i>
                STORAGE
            </td>
            <td>500GB STORAGE </td>
            <td>1000GB STORAGE </td>
            <td>2000GB STORAGE </td>
        </tr>
        <tr>
            <td>
                <i class="fas fa-cloud-upload-alt fa-lg"></i>
                BANDWIDTH
            </td>
            <td colspan="2">LIMITED</td>
            <td>UNLIMITED</td>
        </tr>
        <tr>
            <td>
                <i class="fas fa-envelope fa-lg"></i>
                EMAIL
            </td>
            <td>25 EMAILS</td>
            <td>45 EMAILS</td>
            <td>65 EMAILS</td>
        </tr>
        <tr>
            <td>
                <i class="far fa-life-ring fa-lg"></i>
                SUPPORT
            </td>
            <td colspan="3">24/7 SUPPORT</td>

        </tr>
        <tr>
            <td>
                <i class="fas fa-cube fa-lg"></i>
                PRODUCTS
            </td>
            <td>20 PRODUCTS</td>
            <td>30 PRODUCTS</td>
            <td>60 PRODUCTS</td>
        </tr>
        <tr>
            <td>
                <i class="fas fa-users fa-lg"></i>
                USERS
            </td>
            <td>1 USER</td>
            <td>10 USERS</td>
            <td>15 USERS</td>
        </tr>
        </tbody>

        <tfoot class="button_cells">
        <tr>
            <td><button>CONTACT US</button></td>
            <td><button>BUY NOW</button></td>
            <td><button>BUY NOW</button></td>
            <td><button>BUY NOW</button></td>
        </tr>
        </tfoot>
    </table>
</div>

</body>
</html>